
package com.tmerclub.cloud.im.vo;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author Lzk
 */
public class ShopDetailEmployee implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 店铺id
     */
    private Long shopId;

    /**
     * 员工id
     */
    private Long employeeId;

    /**
     * 员工昵称
     */
    private String employeeNickname;

    /**
     * 头像路径
     */
    private String pic;

    /**
     * 昵称
     */
    private String shopName;

    public Long getShopId() {
        return shopId;
    }

    public void setShopId(Long shopId) {
        this.shopId = shopId;
    }

    public Long getEmployeeId() {
        return employeeId;
    }

    public void setEmployeeId(Long employeeId) {
        this.employeeId = employeeId;
    }

    public String getEmployeeNickname() {
        return employeeNickname;
    }

    public void setEmployeeNickname(String employeeNickname) {
        this.employeeNickname = employeeNickname;
    }

    public String getPic() {
        return pic;
    }

    public void setPic(String pic) {
        this.pic = pic;
    }

    public String getShopName() {
        return shopName;
    }

    public void setShopName(String shopName) {
        this.shopName = shopName;
    }

}
